body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #FFFFFF;
	font-size: small;
	font-style: normal;
	font-weight: normal;
}
a:link {
	font-family: verdana, arial, ms sans-serif;
	font-size: small;
	font-weight: none;
	color: #FFF;
	text-decoration:none;
}
a:visited {
	font-family: verdana;
	font-size: small;
	font-weight: none;
	color: #FF6600;
	text-decoration:none;
}
a:active {
	font-family: verdana;
	font-size: small;
	font-weight: none;
	color: #FF6600;
	text-decoration:underline;
}
a:hover {
	font-family: verdana;
	font-size: small;
	font-weight: none;
	color: #FF6600;
	text-decoration:underline;
}
.table {
	background-color: #004D93;
}

.table_bottom {
	border-bottom: 1px solid #FFF;
}
